@media (max-width: 780px) {
  .so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base.ow-button-align-center {
    text-align: center;
  }
  .so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base.ow-button-align-center.ow-button-align-justify a {
    display: inline-block;
  }
}
.so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base a {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  
  font-size: 1em;
  padding: 1em 2em;
  background: #0c2b9b;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #081e6c), color-stop(1, #0c2b9b));
  background: -ms-linear-gradient(bottom, #081e6c, #0c2b9b);
  background: -moz-linear-gradient(center bottom, #081e6c 0%, #0c2b9b 100%);
  background: -o-linear-gradient(#0c2b9b, #081e6c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c2b9b', endColorstr='#081e6c', GradientType=0);
  border: 1px solid;
  border-color: #071a5d #071754 #051346 #071754;
  color: #ffffff !important;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}
.so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base a:active,
.so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base a:hover {
  color: #ffffff !important;
}
.so-widget-sow-button-atom-1cb145c7d481-2 .ow-button-base a.ow-button-hover:hover {
  background: #4063cb;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2e4daa), color-stop(1, #4063cb));
  background: -ms-linear-gradient(bottom, #2e4daa, #4063cb);
  background: -moz-linear-gradient(center bottom, #2e4daa 0%, #4063cb 100%);
  background: -o-linear-gradient(#4063cb, #2e4daa);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4063cb', endColorstr='#2e4daa', GradientType=0);
  border-color: #4869cd #4063cb #365ac6 #4063cb;
}